* {
	margin: 0;
	padding: 0;
}

html, body {
	text-align: center;
	background: #4C0D10 url(../images/bg.gif) repeat-x;
	font: 0.89em Arial, Helvetica, Sans-Serif;
}

a img {
	border: none;
}

.contentheading {
	display: none;
}

.blog .contentheading {
	display: block;
}

.news1 .date {
	color: #C64D09;
}

.news2 .date {
	color: #CFA900;
}

.news3 .date {
	color: #417909;
}

.news4 .date {
	color: #0A7083;
}

.news5 .date {
	color: #5E0000;
}

.news6 .date {
	color: #4D4E50;
}

hr.clear {
	clear: left;
}

.simple-quote {
	color: #632225;
	margin: 0 30px;
	margin-bottom: 20px;
	font-style: italic;
	display: block;
}

ol {
	list-style-type: decimal;
}

#contentTop ul ul {
	margin-top: 10px;
}

#resourceman h2.description {
	display: none;
}

p.buttonheading {
	display: none;
}

#catLeft, #catRight {
	list-style: none;
	float: left;
}

#catLeft li, #catRight li {
	width: 260px;
}

#catLeft .catNumber, #catRight .catNumber {
	float: right;
}

ul.pagination {
	margin: 0;
}

ul.pagination li {
	display: inline;
	list-style: none;
	padding: 3px 5px;
	border: 1px solid #E5E5E5;
	margin-right: 3px;
}

div#resourceman table.faqitemtable td {
	padding: 10px;
}

#all {
	width: 930px;
	margin: 0 auto;
	text-align: left;
	background-color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	background: url(../images/allbg.jpg) no-repeat;
	padding-top: 10px;
	padding-bottom: 10px;
}

.read-more-home {
	float: right;
	margin-top: -2px;
}

.img-right-100, .img-right-120, .img-right-150 {
	display: block;
	border: 1px solid #632225;
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}

.img-right-100 {
	width: 100px;
}

.img-right-120 {
	width: 120px;
}

.img-right-150 {
	width: 150px;
	height: 150px;
}

#main ul {
	margin-left: 30px;
	margin-bottom: 25px;
}

#main ul li {
	margin-bottom: 5px;
}

a, a:visited {
	color: #333333;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

p {
	margin: 15px 0;
}

h1, h2, .componentheading {
	color: #632225;
	text-transform: uppercase;
	font-size: 1.3em;
	margin: 10px 0;
	font-weight: bold;
}

h2 {
	color: #3A4265;
}

h3, h4 {
	color: #632225;
	text-transform: uppercase;
	font-size: 1.1em;
	margin-top: 10px;
	margin-bottom: 10px;
}

h4 {
	color: #3A4265;
}

h5, h6 {
	color: #632225;
	text-transform: uppercase;
	font-size: 0.9em;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: right;
}

h6 {
	color: #3A4265;
}

fieldset {
	border: none;
}

b.clearright {
	display: block;
	clear: right;
}

.rating, .ratingbg, .ratingoverlay {
	height: 20px;
	position: absolute;
	margin-left: 485px;
	display: none;
}

.rating {
	background-color: #FFF;
}

.ratingbg {
	background-color: yellow;
}

.rating, .ratingoverlay {
	width: 100px;
}

.red {
	color: red;
}

.firstList, .secondList {
	list-style: none;
	width: 290px;
	margin: 0!important;
}

.secondList {
	float: right;
	position: relative;
}

.word-link, .pdf-link {
	padding-right: 33px;
	padding-left: 10px;
	height: 21px;
	float: right;
	padding-top: 9px;
}

.word-link {
	background: url(../images/word.gif) no-repeat right;
}

.pdf-link {
	background: url(../images/pdf.gif) no-repeat right;
}

blockquote, .blockquote {
	padding: 20px;
	font-style: italic;
	 border: 1px solid #6F1111;
	/* background: #f1d7d7 url(../images/blockquote_couner.jpg) no-repeat bottom right; */
	background-color: #f1d7d7;
	margin: 0 80px;
}

blockquote p {
	/*padding-top: 16px;
	padding-left: 16px;
	background: #f1d7d7 url(../images/blockquote_couner.jpg) no-repeat bottom right;
	padding: 20px;*/
}

blockquote .corner, .blockquote .corner {
background:#F1D7D7 url(../images/blockquote_couner.jpg) no-repeat scroll 0 0;
bottom:8px;
float:right;
height:29px;
left:22px;
position:relative;
width:54px;
}

blockquote p {
	margin-bottom: 20px;
}

div.error {
	border: 1px solid #632225;
	border-width: 2px 0;
	padding: 5px 10px;
	background: #FFF1EE;
	margin-bottom: 15px;
}

#main div.error ul {
	margin-bottom: 0;
}

dt.error, dt.message {
	display: none;
}

div.contentpaneopen_edit {
	display: none;
}

#logo a {
	display: block;
	width: 195px;
	height: 1px;
	overflow: hidden;
	padding-top: 69px;
	background: url(../images/logo.jpg) no-repeat;
	margin-top: 25px;
	margin-left: 25px;
	float: left;
}

#header .search {
	position: absolute;
	margin-top: 15px;
	margin-left: 727px;
}

#header .text {
	/*margin-top: 70px;*/
	top: 85px;
	margin-left: 373px;
	font-size: 1.15em;
	position: absolute;
	z-index: 100;
}

#header .search label {
	display: none;
}

#header .search .inputbox {
	position: relative;
	top: -13px;
	right: 5px;
}

#breadcrumbs {
	margin-left: 280px;
	padding-top: 1px;
	color: #333333;
}

#breadcrumbs a {
	color: #333333;
}

#mainnav {
	background: #4D4E50;
	height: 131px;
	width: 930px;
}

#header {
	height: 120px;
	background-color: #fff;
	float: left;
	width: 100%;
}

#contentarea, #contentarea2 {
	background-color: #fff;
}

.wrap {
	clear: both;
}

#mainnav .item1 a, #footer #b1 {background: #C64D09 url(../images/homeimg.jpg) no-repeat 0 10px;}

#mainnav .item1 a:hover {background-color: #D75E1A;}

#mainnav .item2 a, #footer #b2 {background: #CFA900 url(../images/hrieimg.jpg) no-repeat 0 10px;}

#mainnav .item2 a:hover, #mainnav .item2 ul a:hover {background-color: #DFBA11;}

#mainnav .item3 a, #footer #b3 {background: #417909 url(../images/hawimg.jpg) no-repeat 0 10px;}

#mainnav .item3 a:hover {background-color: #528A1A;}

#mainnav .item4 a, #footer #b4 {background: #0A7083 url(../images/ifimg.jpg) no-repeat 0 10px;}

#mainnav .item4 a:hover {background-color: #1B8194;}

#mainnav .item5 a, #footer #b5 {background: #5E0000 url(../images/resourcesimg.jpg) no-repeat 0 10px;}

#mainnav .item5 a:hover {background-color: #6F1111;}

#mainnav .item6 a, #footer #b6 {background: #4D4E50 url(../images/contributeimg.jpg) no-repeat 0 10px;}

#mainnav .item6 a:hover {background-color: #5E5F61;}

#mainnav {
	width:100%;
	float:left;
}
		
#mainnav a {
	text-align: center;
	display:block;
	white-space:nowrap;
	margin:0;
	padding-top: 105px;
	height: 26px;
	width: 155px;
	min-width: 135px;
}
	
#mainnav a:link, #mainnav a:visited, #mainnav a:active {
	color: white;
	text-decoration:none;
}

#mainnav ul {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

#mainnav li {
	position:relative;
    min-height: 1px;
    vertical-align: bottom;
    float: left;
}

#mainnav ul ul {
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	margin: 0;
	width: 180px;
}

#mainnav ul ul li a {
	text-align: left;
	padding: 5px 10px;
	padding-bottom: 0;
	background-image: none!important;
	height: 20px;
	width: 180px;
}
	
#mainnav ul ul li {
	width: 100%;
}
	
#mainnav ul ul ul {
	margin-left: 100%;
	top: 0;
}

div#mainnav li:hover {
	cursor:pointer;
	z-index:100;
}

div#mainnav li:hover ul ul,
div#mainnav li li:hover ul ul,
div#mainnav li li li:hover ul ul,
div#mainnav li li li li:hover ul ul
{display:none;}

div#mainnav li:hover ul,
div#mainnav li li:hover ul,
div#mainnav li li li:hover ul,
div#mainnav li li li li:hover ul
{display:block;}

#mainnav ul ul ul li:hover ul {
	display: none;
}

#left {
	float: left;
	width: 280px;
	background: #E2E5E4 url(../images/left-bottom.jpg) no-repeat bottom;
	padding-bottom: 50px;
}

#left .tree ul {
	list-style: none;
	margin: 15px 0;
}

#left .tree ul ul{
	margin: 0;
}

#left .tree a.sublevel, #left .tree a.sublevel_current, #left .tree a.mainlevel_active, #left .tree a.mainlevel_current, #left .tree a.sublevel_active {
	display: block;
	padding: 8px 10px 8px 40px;
	border-bottom: 1px solid #FFF;
	color: #333;
	text-decoration: none;
}

#left .tree a.sublevel_active, #left .tree a.sublevel_current {
	font-weight: bold;
}

#left .tree a.mainlevel_active, #left .tree a.mainlevel_current {
	font-weight: bold;
	font-size: 1.2em;
}

#left .tree a.sublevel, #left .tree li li a.sublevel_current, #left .tree a.sublevel_active {
	padding-left: 50px;
}

#left .tree li li li a.sublevel, #left .tree li li li a.sublevel_current {
	padding-left: 65px;
	font-size: 0.9em;
}

#left .tree a.sublevel:hover {
	border-bottom: 1px solid #EEE;
	color: #000;
}

#left ul.latestnews {
	padding-bottom: 50px;
	background: url(../images/latest_bottom.jpg) bottom left no-repeat;
	list-style: none;
}

#left ul.latestnews li.first {
	padding-bottom: 1px;
	padding-left: 35px;
	padding-top: 40px;
	background: url(../images/latest_top.jpg) no-repeat;
}

#left ul.latestnews li a {
	display: block;
	padding: 10px;
	margin-left: 35px;
	padding-right: 40px;
}

#left ul.latestnews li span.date {
	text-align: right;
	display: block;
	padding-right: 35px;
	padding-left: 35px;
	background: url(../images/latest.jpg) repeat-y;
}

#left ul.latestnews li {
	background: url(../images/latest.jpg);
}

p.read-more {
	float: right;
	position: relative;
	top: -15px;
}

.img-right {
	float: right;
	width: 170px;
	height: 150px;
	border: 1px solid #632225;
	margin: 0 0 20px 20px;
}

#main, #main2 {
	margin-left: 280px;
}

#wrapper {
	padding: 20px;
	padding-top: 0;
}

.section_intro {
	margin-bottom: 15px;
}

#section-layout {
	list-style: none;
}

#wrapper .feature, .floattext, .blog .multicat {
	width: 585px;
	height: 100px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 20px;
	padding: 10px;
	display: none;
}

#wrapper .feature h1, .multicat h1,
#wrapper .feature h2, .multicat h2,
#wrapper .feature h3, .multicat h3,
#wrapper .feature h4, .multicat h4,
#wrapper .feature h5, .multicat h5,
#wrapper .feature h6, .multicat h6 {
	margin-top: 2px!important;
}

#wrapper .feature {
	width: 460px;
	padding-left: 135px;
	padding-top: 5px;
	height: 105px;
	clear: right;
}

#wrapper .ece_services {
	display: block;
	border-color: #BF682A;
	background: #EDE1D6 url(../../../hrie/images/home/ece-feature.jpg) no-repeat;
	display: block;
}

#wrapper .primary_schools {
	display: block;
}

#wrapper .forum_feature {
	display: block;
	border-color: #BF682A;
	background: #EDE1D6 url(../../../hrie/images/home/forum-feature.jpg) no-repeat;
	display: block;
}

.floattext, .blog .multicat {
	display: block;
	border-color: #ccc;
	height: auto;
	border-width: 1px;
	background: #F5F1F2;
}

div#resourceman .floattext h2 {
	font-size: 1.1em;
	border: none;
	padding: 0;
	margin-top: 0;
}

div#resourceman .catdets {
	font-size: 0.9em;
}

div#resourceman .item_details {
	display: none;
}

.multicat b.clear {
	display: block;
	clear: right;
}

#wrapper .ece_centres {
	border-color: #BF682A;
	background: #EDE1D6 url(../../../hrie/images/home/ece-feature.jpg) no-repeat;
	display: block;
}

#wrapper .primary_schools {
	border-color: #D5B718;
	background: #F4EFD1 url(../../../hrie/images/home/primary-feature.jpg) no-repeat;
	display: block;
}

#wrapper .secondary_schools {
	border-color: #71933B;
	background: #DEE7D5 url(../../../hrie/images/home/secondary-feature.jpg) no-repeat;
	display: block;
}

#wrapper .human_rights_issues {
	border-color: #358295;
	background: #D5E3E6 url(../../../hrie/images/home/issues-feature.jpg) no-repeat;
	display: block;
}



#wrapper .moduletable-action.primary_schools {
	background: #F4EFD1 url(../images/hrie_in_action/primary_in_action.jpg) no-repeat;
}

#wrapper .moduletable-action.secondary_schools {
	background: #DEE7D5 url(../images/hrie_in_action/secondary_in_action.jpg) no-repeat;
}

#wrapper .moduletable-action.human_rights_issues {
	background: #D5E3E6 url(../images/hrie_in_action/hrie_in_action.jpg) no-repeat;
}

#wrapper .moduletable-action.ece_services {
	background: #EDE1D6 url(../images/hrie_in_action/ece_in_action.jpg) no-repeat;
}

#wrapper .moduletable-action.forum_feature {
	background: #EDE1D6 url(../images/hrie_in_action/forum_in_action.jpg) no-repeat;
}

#josForm label, .login_form label {
	display: block;
	width: 180px;
	float: left;
	margin-right: 20px;
}

.login_form label {
	width: 100px;
}

.login_form input {
	margin-bottom: 5px;
}

#josForm label.checkbox {
	display: block;
	width: auto;
	float: none;
	margin-right: 0;
	padding-left: 190px;
	margin-bottom: 10px;
}

#josForm .school input, #josForm .radio1 input, #josForm .radio2 input {
	float: left;
	margin-left: 200px;
	width: auto;
	margin-right: 10px;
}

#josForm .school #ece, #josForm .radio1 #update, #josForm .radio2 #individual {
	margin-left: 0;
}

#josForm .radio2 {
	margin-bottom: 20px;
}

#josForm input, #josForm textarea, #ckform .ckinputbox, #ck_captcha_code {
	margin-bottom: 5px;
	width: 180px;
	border: 1px solid #666;
	font-size: 15px;
}

#upload1_cnt .ckinputbox, #upload2_cnt .ckinputbox {
	margin: 0;
	border: none;
	font-size: 12px;
}

#ckform textarea {
	position: relative;
	/*top: -24px;*/
}

#josForm textarea {
	height: 100px;
}

#josForm .button, #submit_bt {
	margin-top: 15px;
	width: 60px;
	border: 1px solid #666;
	font-size: 12px;
	margin-left: 200px;
}

#submit_bt {
	margin-left: 0;
}

.map_item {
	width: 610px;
	float: right;
	height: auto;
	background: url(../images/map_left_bg.jpg) left repeat-y;
}

.map_header {
	height: 21px;
	background: url(../images/itemtop.jpg) right bottom no-repeat;
}

.map_contents {
	background: #C9D6E6 url(../images/itembg.jpg) right bottom no-repeat;
	padding-bottom: 5px;
	border: 2px solid #9399A1;
	border-bottom: none;
	border-top: none;
	float: right;
	width: 485px;
}

.map_contents a {
	display: block;
	background-color: #fff;
	border: 1px solid #9399A1;
	margin: 1px;
	margin-top: 5px;
	float: right;
	width: auto;
	padding: 1px;
	text-align: center;
}

#map_item_1 .map_contents {
	border-top: 2px solid #9399A1;
}

#map_item_1 .map_header {
	background-image: none; 
	height: 0;
}

#map_item_2 {
	position: relative;
	top: -15px;
}

#map_item_3 {
	position: relative;
	top: -30px;
}

#map_item_4 {
	position: relative;
	top: -45px;
}

#map_item_4 .map_contents {
	background-image: none;
	border-bottom: 2px solid #9399A1;
}

#main ul.post {
	margin-left: 0;
}

.contentpane.sposts ul.post, .contentpane.stopics table, .contentpane.sforums table {
	margin: 20px 0;
}

.contentpane.sforums table,
.contentpane.sforums table th,
.contentpane.sforums table td,
.contentpane.sposts ul.post,
.contentpane.stopics table th,
.contentpane.stopics table,
.contentpane.stopics table td
{
	border: none;
}

.contentpane.sforums table th, .contentpane.sposts .post .subject, .contentpane.stopics table th {
	border-bottom: 3px solid #5E0000;
	background: none;
}

#footer {
	background-color: #fff;
	height: 215px;
	font-size: 0.8em;
	color: #6A6C6F;
}

#footer #b1, #footer #b2, #footer #b3, #footer #b4, #footer #b5, #footer #b6 {
	display: block;
	height: 5px;
	float: left;
	width: 155px;
}

#footer table {
	clear: left;
}

#footer table, #footer p {
	padding: 10px;
}

#footer_images .footimg {
	margin-left: 20px;
}

#footer p {
	position: absolute;
	margin-top: 120px;
}

.comment {
	float: right;
	}
	
div#ad-banner {
	background: transparent url(../images/adimg2.jpg) top left no-repeat;
	height: 220px;
	color: #FFFFFF;
	padding: 25px;
	}	
	
div#ad-banner p {
	text-transform: uppercase;
	color: #FFF;
	font-size: 20px;
	line-height: 30px;
	width: 220px;
	position: relative;
	top: 30px;
	left: 40px;
	margin: 0px;
	}
	
div#ad-banner p.date {
	text-transform: uppercase;
	color: #FFF;
	font-size: 12px;
	position: relative;
	top: 30px;
	left: 125px;
	margin: 0px;
	}

#main .moduletable h3 {
	font-size: 1.3em;
}

#captchaTD {
	text-align: left;
	padding-left: 108px;
}

#captchaTD #ck_captcha_code {
	display: block;
	margin-top: 5px;
}

#qf_title img {
	display: none;
}

.resource_header, #qf_title a {
	color: #3A4265;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
}

#qf_filter .resource_header {
	display: block;
	margin-bottom: 10px;
}

#josForm .componentheading {
	display: none;
}

#left .module-left-feature {
	height: 1%;
	background: url(../images/latest.jpg) repeat-y;
}

#left .module-left-feature div {
	height: 1%;
	background: url(../images/latest_bottom.jpg) bottom left no-repeat;
}

#left .module-left-feature div div {
	height: 1%;
	background: url(../images/latest_top.jpg) top left no-repeat;
}

#left .module-left-feature div div div {
	background: none;
	padding: 35px;
	padding-bottom: 50px;
}

#left .module-left-feature div div div h3 {
	color: #3A4265;
}

.copyright {
	position: relative;
	top: -3px;
	left: 10px;
}

.modifydate {
	float: right;
	font-size: 0.8em;
	font-weight: bold;
	margin-top: 20px;
}

.multicat .iteminfo {
	display: none;
}

#quickfaq.quickfaq .item_details, h3.quickfaq {
	display: none;
}

div#quickfaq .floattext h2.quickfaq {
	margin-top: 0;
	text-transform: none;
	font-size: 1.2em;
}

#wrapper .feature h3 {
	font-size: 1.1em;
	color: #3A4265;
}

.module-register {
	margin: 0 20px;
}

.module-register label {
	display: block;
	float: left;
	width: 85px;
}

.module-register input {
	margin-top: 5px;
}

.module-register .button {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 85px;
}